<?php

namespace App\Http\Controllers\Landing;
use App\Http\Controllers\Controller;

use Illuminate\Http\Request;

class LandingController extends Controller
{
    private $views      = 'landing/home';
    private $url        = '';
    private $title      = 'Sistem Guru Konselor Jawa Tengah';

public function __construct()
    {
        createLogActivity();
        //

    }

    public function index()
    {

        $data = [
            'title'         => $this->title,
            'url'           => $this->url,
        ];
        return view($this->views . "/index", $data);
    }
}

// aldi
